  body {
      background-image: url("../img/architecture.jpg");
      background-size: cover;
      background-repeat: no-repeat;
      background-attachment: fixed;
  }
  /* ///////////////////NAVEBAR/////////////////////// */
  
  #navbar {
      display: flex;
      justify-content: space-around;
      align-items: center;
      background-color: rgb(126, 207, 212);
      height: 40px;
      border-radius: 25px;
  }
  
  #navbar a {
      display: flex;
      align-items: center;
      justify-content: center;
      color: #FFFFFF;
      text-decoration: none;
      font-size: 16px;
      font-family: 'Merriweather', serif;
      height: 40px;
  }
  
  #navbar .btn:hover {
      border: 1px solid rgb(175, 235, 238);
      border-radius: 25px;
      background-color: rgb(175, 235, 238);
  }
  /* //////////////////texte accueil///////////////// */
  
  .acceuil {
      display: flex;
      flex-direction: column;
      align-items: center;
      font-family: 'Merriweather', serif;
      color: rgb(112, 112, 112);
  }
  
  .left {
      animation-name: acceuil-left;
      animation-delay: 50ms;
      animation-duration: 3s;
  }
  
  @keyframes acceuil-left {
      from {
          margin-left: 100%;
      }
      to {
          margin-left: 0%;
      }
  }
  
  .right {
      animation-name: acceuil-right;
      animation-delay: 50ms;
      animation-duration: 3s;
  }
  
  @keyframes acceuil-right {
      from {
          margin-right: 100%;
      }
      to {
          margin-right: 0%;
      }
  }
  /* /////////////////  BOUTTON TEST PHRASE ALEATOIRE /////////////////// */
  
  #phrase-aleatoire {
      display: none;
      display: flex;
      flex-direction: column;
      align-items: center;
      font-family: 'Merriweather', serif;
      color: rgb(112, 112, 112);
  }
  
  #btn-phrases {
      display: none;
  }
  
  .phrase {
      animation-name: phrase-aleatoire;
      animation-duration: 3s;
  }
  
  @keyframes phrase-aleatoire {
      from {
          margin-left: 100%;
      }
      to {
          margin-left: 0%;
      }
  }
  /* ////////////STYLE BUTTON///////////////////// */
  
  button {
      display: flex;
      justify-content: center;
      align-items: center;
      background-color: rgb(126, 207, 212);
      border: 1px solid rgb(113, 203, 207);
      height: 40px;
      border-radius: 25px;
      color: rgb(112, 112, 112);
      font-size: 16px;
      font-family: 'Merriweather', serif;
      outline-style: none;
  }
  
  button:hover {
      display: flex;
      border-radius: 25px;
      border: 1px solid rgb(175, 235, 238);
      background-color: rgb(175, 235, 238);
  }